<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package luzuk Premium
 */

get_header(); ?>

<main id="innerpage-box" class="pagecont">
        <div class="inner_contentbox">
			<div class="oops-text"><?php esc_html_e( 'Oops! This Page Could Not Be Found.', 'total' ); ?></div>
			<span class="error-404"><?php esc_html_e( '404', 'total' ); ?></span>
			<div class="oops-text"><?php esc_html_e( 'SORRY BUT THE PAGE YOU ARE LOOKING FOR DOES NOT EXIST, HAVE BEEN REMOVED. NAME CHANGED OR IS TEMPORARILY UNAVAILABLE', 'total' ); ?></div>
            <div class="astronaut">
              <?php 
                $errorpageimg1 = get_theme_mod('errorpageimg1');
                if(!empty($errorpageimg1)){
                  echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($errorpageimg1).'" class="erp-image" />';
                }else{
                  echo '<img alt="Error Image" src="'.get_template_directory_uri().'/images/404.png" class="erp-image" />';
                }
              ?>
            </div>
        <div class="clearfix"></div>
    </div>
</main><!-- #main -->
<script>
    document.addEventListener("DOMContentLoaded",function(){
  
 var body=document.body;
  setInterval(createStar,100);
  function createStar(){
    var right=Math.random()*500;
    var top=Math.random()*screen.height;
    var star=document.createElement("main");
 star.classList.add("star")
  body.appendChild(star);
  setInterval(runStar,10);
    star.style.top=top+"px";
  function runStar(){
    if(right>=screen.width){
      star.remove();
    }
    right+=3;
    star.style.right=right+"px";
  }
  } 
})
</script>
<?php get_footer(); ?>